<article>
    <article>
    <section class="header">
        <a href="/$language$/plamo.html" class="back-link">$text-plamo-back$</a>
    </section>
    <section>
        <hr/>
        Model information
        <table class="table table-striped-columns">
            $if(model_name)$
            <tr><td>Model</td><td>$model_name$</td></tr>
            $endif$
            $if(scale)$
            <tr><td>Scale</td><td>$scale$</td></tr>
            $endif$
            $if(series)$
            <tr><td>Series</td><td>$series$</td></tr>
            $endif$
            $if(manufacturer)$
            <tr><td>Manufacturer</td><td>$manufacturer$</td></tr>
            $endif$
            $if(release)$
            <tr><td>Release year</td><td>$release$</td></tr>
            $endif$
            $if(number)$
            <tr>
                <td>Kit number</td><td><a class="external" aria-label="scalemates dot com (opens external site in new tab)" href="https://www.scalemates.com/search.php?fkSECTION%5B%5D=All&q=$number$*" target="_blank" rel="noopener noreferrer">$number$</a></td>
            </tr>
            $endif$
        </table>

        Purchase information
        <table class="table table-striped-columns">
            $if(purchase_date)$
            <tr><td>Date</td><td>$formatted_purchase_date$</td></tr>
            $endif$
            $if(price)$
            <tr><td>Price</td><td>$price$</td></tr>
            $endif$
            $if(purchase_store)$
            <tr><td>Store</td><td>$purchase_store$</td></tr>
            $endif$
            $if(purchase_venue)$
            <tr><td>Venue</td><td>$purchase_venue$</td></tr>
            $endif$
            $if(purchase_location)$
            <tr><td>Location</td><td>$purchase_location$</td></tr>
            $endif$
        </table>
       
        <div class="alert alert-warning d-flex align-items-center" role="alert">
            <div>
                $text-plamo-not-ready$<br/>
                <a href="/$language$/plamo.html" class="alert-link">$text-plamo-back$</a>
            </div>
        </div>

        $body$

    </section>
</article>
